body {
    background-color: #f9f7eb;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    color: #333;
}

.about-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 50px;
    max-width: 1200px;
    margin: 0 auto;
}

.content-container {
    flex: 1;
    padding-right: 20px;

}

.image-container {
    flex: 2;
    padding-left: 140px;
}

.image-container img {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
}

h1, h2 {
    color: #5e3a28;    font-family: "Noto Serif", serif;
}

ul {
    list-style-type: disc;
    margin-left: 20px;
}

li {
    margin: 10px 0;
}

strong {
    color: #6d4c41n ;    font-family: "IBM Plex Sans", sans-serif;
}

p {
    margin: 10px 0;    font-family: "IBM Plex Sans", sans-serif;
}


/* Home About Services Contact */.nav-menu {    display: flex;    justify-content: center;/* 水平居中 */    list-style: none; /* 移除默认的圆点 */    padding: 0;    margin: 0;     gap: 20px; /* 设定每个导航项之间的间距 */}
/* 链接样式 */.nav-menu li a {text-decoration: none;    font-size: 1rem;    color: #4a4a4a;}
/* 鼠标悬停时变色 */.nav-menu li a:hover {color: #007BFF;}